<?php

function aussen()
{

    echo "Ich bin die Funktion aussen()";

    function innen() 
    {

        echo "Ich bin die Funktion innen()";

    }

}

?>

</head>

<body>

<?php

aussen();
innen(); 

?>